@media (max-width:1199px) {
.brand_logo ul li img {max-height:65px;}
.featured_img .top_bg, .featured_img .bottom_bg {display:none;}
}
@media (max-width:991px) {
.banner_text { padding-left:235px;}
.right_point img { right:7px;}
.arch_top22 { top:-14px;}
.brand_sec .arch_top22 { display:none;}
.brand_sec .arch_top2_small { display:block;}
}
@media (max-width:767px) {
.banner_text { padding-left:125px;}
}
@media (max-width:667px) {
.food_sec h3 {font-size:78px;}
.food_sec h2, .food_sec h2 span {font-size:120px;}	
.logo_sec2 { padding:30px 0;}
.background_img { padding:0;}
.background_img .top_bg2 { top:0}
.background_img .bottom_bg2 { bottom:0}
}
@media (max-width:580px) {
.logo_sec {padding:40px 0;}
.footer_logo img {max-width:300px; margin:0 auto;}
h4 {font-size:36px;}
p {font-size:25px;}
.contact_sec p {font-size:25px;}
.contact_info .form-control, .contact_info .btn {font-size:38px;}
.development_sec h2 {font-size:80px;}
.development_sec h2 span {font-size:130px;}

.food_sec h3 {font-size:58px;}
.food_sec h2, .food_sec h2 span {font-size:100px;}	
.banner_text { margin-bottom:-71px;}
}
@media (max-width:480px) {
.food_sec {padding-top:0;}	
.banner_text {margin-bottom:0;}	
.contact_sec_black {padding:50px 0;}
.about_us {padding:50px 0;}
.banner_6_thumb { margin-top:-50px; padding-bottom:23px;}
}
@media (max-width:414px) {
.right_point img { max-width:70px; top:-81px;}
}
@media (max-width:360px) {
.banner_text {  padding-left: 65px;}
}
@media (max-width:320px) {
}